/* for custom tab menu -TOP */
/* created by :kangDJ */

/*main tab menu */
#header .menutab {
	width: 510px;
	clear: right;
	float: right;
	height: 0px;
	padding-right: 14px;
    padding-top:112px;
}
/*end tab menu */

/* tab home */
#header .menutabhome a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 10px;
	padding-top: 30px;
	padding-bottom: 10px;
	background: url('../image/tab_home.png') no-repeat;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
    font-family:Comic Sans, Comic Sans MS, cursive;
    /*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	position: relative;
	z-index: 1;
}
#header .menutabhome a.selected {
	background: url('../image/tab_home.png') no-repeat;
	color: #ffe400;
	padding-bottom: 10px;
	z-index: 3;
}
#header .menutabhome a:hover {
	background: url('../image/tab_home_hov.png') no-repeat;
	color: #333333;
	padding-bottom: 10px;
	z-index: 3;
}
/* end tab home */

/* tab login */
#header .menutablogin a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 10px;
	padding-top: 30px;
	padding-bottom: 10px;
	background: url('../image/tab_login.png') no-repeat;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
    font-family:Comic Sans, Comic Sans MS, cursive;
    /*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	position: relative;
	z-index: 1;
}
#header .menutablogin a:hover {
	background: url('../image/tab_login_hov.png') no-repeat;
	color: #333333;
	padding-bottom: 10px;
	z-index: 3;
}

#header .menutablogin a.selected {
	background: url('../image/tab_login.png') no-repeat;
	color: #ffe400;
	padding-bottom: 10px;
	z-index: 3;
}

/* end tab login */

/* tab account */
#header .menutabaccount a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 10px;
	padding-top: 30px;
	padding-bottom: 10px;
	background: url('../image/tab_account.png') no-repeat;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
    font-family:Comic Sans, Comic Sans MS, cursive;
    /*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	position: relative;
	z-index: 1;
}
#header .menutabaccount a:hover {
	background: url('../image/tab_account_hov.png') no-repeat;
	color: #333333;
	padding-bottom: 10px;
	z-index: 3;
}
#header .menutabaccount a.selected {
	background: url('../image/tab_account.png') no-repeat;
	color: #ffe400;
	padding-bottom: 10px;
	z-index: 3;
}
/* end tab account */

/* tab cart */
#header .menutabcart a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 10px;
	padding-top: 30px;
	padding-bottom: 10px;
	background: url('../image/tab_cart.png') no-repeat;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
    font-family:Comic Sans, Comic Sans MS, cursive;
    /*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	position: relative;
	z-index: 1;
}
#header .menutabcart a:hover {
	background: url('../image/tab_cart_hov.png') no-repeat;
	color: #333333;
	padding-bottom: 10px;
	z-index: 3;
}
#header .menutabcart a.selected {
	background: url('../image/tab_cart.png') no-repeat;
	color: #ffe400;
	padding-bottom: 10px;
	z-index: 3;
}
/* end tab cart */

/* tab checkout */
#header .menutabcheckout a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 10px;
	padding-top: 30px;
	padding-bottom: 10px;
	background: url('../image/tab_checkout.png') no-repeat;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
    font-family:Comic Sans, Comic Sans MS, cursive;
    /*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	position: relative;
	z-index: 1;
}
#header .menutabcheckout a:hover {
	background: url('../image/tab_checkout_hov.png') no-repeat;
	color: #333333;
	padding-bottom: 10px;
	z-index: 3;
}
#header .menutabcheckout a.selected {
	background: url('../image/tab_checkout.png') no-repeat;
	color: #ffe400;
	padding-bottom: 10px;
	z-index: 3;
}
/* end tab checkout */